from typing import TYPE_CHECKING

from sqlalchemy import Column, ForeignKey, Integer, String, DateTime, Boolean

from app.db.base_class import Base

class Voice(Base):
  id = Column(Integer, primary_key=True, index=True,)
  name = Column(String(30))
  play_id = Column(String(30))
